<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__efuse__data__structures" kind="group">
    <compoundname>group_efuse_data_structures</compoundname>
    <title>Data Structures</title>
    <innerclass prot="public" refid="structcy__stc__efuse__data__t">cy_stc_efuse_data_t</innerclass>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>